maQualityPlots {arrayQuality} | R Documentation

## Qualitative diagnostic plot for general hybridization

### Description

This function generates diagnostic plots for a qualitative assessment of slide quality.

### Usage

    maQualityPlots(mrawObj, headerInfo = "", save = TRUE, dev = "png", col,
    badspotfunction, DEBUG = FALSE, ...)

### Arguments

`mrawObj` | `marrayRaw` object representing the slides to be tested.
`headerInfo` | Text to be used as header in the diagnostic plot.
`save` | Logical. If 'TRUE', the plot is saved to a file.
`dev` | A "character" string naming the graphics device. This will take arguments "png", "jpeg" and "ps" only. By default, dev is set to "png".
`col` | Vector of colors to use to describe different categories of spots.
`badspotfunction` | Function to use for bad spots on the array.
`DEBUG` | If 'TRUE', debug statements are printed.
`...` | additional arguments

### Author(s)

Jean Yang

### Examples

    # Example uses swirl dataset...

[Package Contents]